<?php include("../conn/conn.php");
if($_GET[type_odd]!=""){
$query=mysql_query("update tb_vote_odd set tb_vote_counts='0' where tb_vote_subject='$_GET[update_id]'");

$querys=mysql_query("delete from tb_vote_odd_ip where tb_vote_subject='$_GET[update_id]'");
echo "<script>alert('刷新成功！');window.location.href='index.php?admin_title=管理投票&&vote_subjectes=$_GET[update_id]';</script>";
}

if($_GET[type_more]!=""){
$query=mysql_query("update tb_vote_more set tb_vote_counts='0' where tb_vote_subject='$_GET[update_id]'");

$querys=mysql_query("delete from tb_vote_more_ip where tb_vote_subject='$_GET[update_id]'");
echo "<script>alert('刷新成功！');window.location.href='index.php?admin_title=管理投票&&vote_subjectes=$_GET[update_id]';</script>";

}
?>